:root{
    --pageMaxWidh: 85vw;
    --uiBottomLength: 35px;
    --interactionFontSize: 14px;
    --interactionFont: "Montserrat", "Helvetica", Sans-serif;
    --highlightColor: #F07D00;
    --inputBackground: rgba(0, 0, 0, 0.02);
    --privateColor: #8CC63F;
    --sightColor: #F07D00;
    --municipalColor: #C41F0C;
    --wwfFont: 'WWF Font',Helvetica,Arial,Lucida,sans-serif;
    --basicFont: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}
ww

.leaflet-map{
    max-height: 80vh;
    max-width: var(--pageMaxWidh);
    max-width: var(--pageMaxWidh);
    margin: 0 auto;
    overflow: hidden;
}


/*----- LOADER -----*/
#loader-bg{
    pointer-events: all;
    z-index: 99999;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgba(0,0,0, .9);
    display: flex;
    justify-content: center;
    align-items: center;
}
#loader, #loader-form{
    z-index: 9999;
    bottom: 150px;
    left: calc(50% - 45px);
    bottom: calc(50% - 45px);
    z-index: 1000;
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid var(--highlightColor);
    border-radius: 50%;
    width: 90px;
    height: 90px;
    animation: spin 2s linear infinite;
}

#loader-form{
    border-color: #343a40;
    border-top-color: var(--highlightColor);
}
#loader-form-bg{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(255,255,255,0.6);
    backdrop-filter: blur(45px);
    -webkit-backdrop-filter: blur(45px);
}


@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/*----- UI WRAPPER -----*/
#uiWrapper{
    position: absolute;
    bottom: 2%;
    right: 15px;
    z-index: 1000;
    background-color: #fff;
    /*background-color: rgba(255, 255, 255, .9);*/
    width: 385px;
    height: 96%;
    max-height: 500px;
}

.sidebar-toggled{
    transition: all .5s ease-in;
    height: 110px !important;
    overflow: hidden;
    cursor: pointer;
}
.sidebar-toggled:hover{
    height: 125px !important;
}
.sidebar-toggled .ui-sidebar{
    overflow: hidden;
}
.ui-sidebar{
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    width: 100%;
    padding: 25px;
}

#mobileFormContainer{
    max-width: var(--pageMaxWidh);
    margin: 0 auto;
    padding: 15px;
    box-shadow: 0px -1px 16px rgba(0, 0, 0, .16);
}

@media (max-width: 950px) {
    .ui-sidebar{
        padding: 20px 15px;
    }
    #mobileFormContainer{
        padding: 0;
    }
}




/*----- UI WRAPPER PARAGRAPHS -----*/

#uiWrapper p, #mobileFormContainer p{
    font-family: var(--basicFont);
    font-size: 16px;
    color: #11171D;
}

#uiWrapper .headingOrange, #mobileFormContainer .headingOrange{
    font-family: var(--wwfFont);
    font-size: 20px;
    font-weight: 700;
    color: var(--highlightColor);
    padding: 0 0 8px 0;
}
#uiWrapper h2, #mobileFormContainer h2{
    font-size: 26px;
    font-family: var(--wwfFont);
    font-weight: bold;
    line-height: 32px;
}
#uiWrapper p.rememberHint, #mobileFormContainer p.rememberHint{
    font-family: var(--wwfFont);
    font-weight: bold;
    font-size: 20px;
    margin: 14px 0 12px;
}

/*-----TOGGLE MENU BTN-----*/
#toggleMenuBtn{
    width: 50px;
    height: 25px;
    position: absolute;
    top: -25px;
    right: 20px;
    z-index: 1000;
    background-color: #fff;
    border: none;
    border-radius: 8px 8px 0 0;
    cursor: pointer;
}
#toggleMenuBtn::after{
    content: '';
    display: block;
    width: 60%;
    height: 4px;
    border-radius: 1px;
    background-color: #6c757d;
    margin: auto 7px;
    transition: all .2s ease-in;
}
#toggleMenuBtn:hover::after{
    background-color: #343a40;
    transform: translateY(2px);
}

#toggleMenuBtn.toggledDown{
    transition: all .3s ease-in;
    height: 50px;
    border-radius: 50%;
    top: -70px;
    box-shadow: 0px -1px 16px rgba(0, 0, 0, .16);
}
@media(max-width: 950px){
    #toggleMenuBtn.toggledDown{
        right: 5px;
    }
}

#toggleMenuBtn.toggledDown::after{
    width: 50%;
    height: 100%;
    background-color: transparent;
    font-family: FontAwesome;
    content:"\f1de";
    font-size: 2em;
    line-height: 1.8em;
}

#toggleMenuBtn.toggledDown:hover::after{
    transform: translateY(0px);
}

/*----- FORM -----*/
.required{
    border-bottom: 3px solid var(--highlightColor) !important;
}
.requiredStar{
    font-weight: bold;
    font-size: 20px;
    color: var(--highlightColor);
}
.labelRequired{
    color: var(--highlightColor);
}
.submitError{
    color: var(--highlightColor) !important;
    font-weight: bold;
    display: none;
    padding-bottom: 0 !important;
}
#earthHourForm{
    margin-top: 18px;
}

#earthHourForm .input-field{
    position: relative;
    width: 100%;
    height: 45px;
    line-height: 45px;
    margin-top: 8px;
}

#earthHourForm .input-field label{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    color: #495057;
    transition: all .2s ease-in;
    cursor: text;
    font-family: var(--basicFont);
    font-size: 13px;
    -webkit-user-select: none;
    padding-left: 10px;
    pointer-events: none;
}

#earthHourForm input{
    width: 100%;
    border: 0;
    outline: none;
    padding: 15px 0 5px 10px;
    border-bottom: 2px solid #1D252D;
    border-radius: 0px;
    box-shadow: none;
    color: #11171D;
    font-size: 16px;
    background-color: var(--inputBackground);
    font-family: var(--basicFont);
}
#earthHourForm input:focus{
    background-color: rgba(230, 110, 0, .1);
}

.labelBold, .bold{
    font-weight: bold;
}



#earthHourForm input:valid{
    outline: none;

}

#earthHourForm input:focus,
#earthHourForm input:valid{
    border-color: #7E7E7E;
    padding: 18px 0 2px 10px;
}

#earthHourForm input:focus ~ label,
#earthHourForm input:valid ~ label{
    color: #999999;
    font-size: 13px;
    top: -12px;
}

.checkBoxWrapper{
    display: flex;
    flex-wrap: wrap;
}
.checkBoxWrapper input{
    margin-right: 15px;
    cursor: pointer;
}


#eartHourFormSumbit{
    cursor: pointer;
    font-family: var(--basicFont);
    color: #fff;
    background-color: var(--highlightColor);
    padding: 8px 25px;
    font-weight: bold;
    box-shadow: 0px 10px 20px rgba(255, 0, 0, .2);
    margin: 15px 0 15px;
    outline: none;
    border: none;
    transition: all .3s ease-in;
}
#eartHourFormSumbit:hover, #eartHourFormSumbit:focus{
    background-color: #242424;
    color: var(--highlightColor);
}

/*----- ERROR MESSAGE -----*/
#errorWrapper{
    max-width: 320px;
    padding: 25px;
    position: absolute;
    bottom: 150px;
    left: calc(50% - 125px);
    bottom: calc(50% - 75px);
    z-index: 1010;
    background-color: #e9ecef;
    border-radius: 12px;
    box-shadow: 0px -1px 16px rgba(0, 0, 0, .16);
}
#errorWrapper h2, #errorWrapper p{
    font-family: var(--interactionFont);
    color: #282828;
}
#errorWrapper h2{
    font-size: 20px;
    line-height: 32px;
}
#errorWrapper p{
    font-size: 14px;
    line-height: 21px;
}
#errorRefresh{
    text-decoration: underline;
    color: #44812f;
    cursor: pointer;
}

/*Form error*/
.form-error-wrapper{
    width: 90%;
    background-color: #fff;
    padding: 15px;
    border-radius: 12px;
    box-shadow: 0px -1px 16px rgba(0, 0, 0, .16);
}
.form-error-wrapper h2{
    color: var(--highlightColor);
}

/*----- SETTINGS -----*/
.leaflet-top.leaflet-left{
    display: flex;
    flex-direction: column;
}
.leaflet-bar{
    border: none !important;
}

#lightMode, #filterParent{
    width: var(--uiBottomLength) !important;
    height: var(--uiBottomLength) !important;
    margin-left: 10px;
    background-color: #fff;
    border-radius: 0px;
    margin-bottom: 5px;
}
#lightMode:hover, #lightMode:focus,
#filterParent:hover, #filterParent:focus,
.leaflet-control-zoom-in:hover, .leaflet-control-zoom-in:focus,
.leaflet-control-zoom-out:hover, .leaflet-control-zoom-out:focus,
.leaflet-control-fullscreen-button:hover, .leaflet-control-fullscreen-button:focus{
    border-bottom: 2px solid #343a40 !important;
}
.leaflet-control-fullscreen-button{
    border-radius: 0px!important;
}


/*--- Zoom ---*/
.leaflet-control-container .leaflet-top .leaflet-control-zoom .leaflet-control-zoom-in, .leaflet-control-container .leaflet-top .leaflet-control-zoom .leaflet-control-zoom-out{
    width: var(--uiBottomLength);
    height: var(--uiBottomLength);
    font-family: "Oswald", sans-serif;
    font-weight: bold;
    font-size: 25px;
    margin-bottom: 5px;
    border-radius: 0px;
}



/*--- Light toggle ---*/
#lightMode{
    display: block;
    width: var(--uiBottomLength);
    height: var(--uiBottomLength);
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    pointer-events: all;
    background-color: #fff;
}


#socket{
    fill: #343a40;
}

#lightMode:hover #bulb, #lightMode:hover #socket, #lightMode:focus #bulb, #lightMode:focus #socket{

}

.bulbOn{
    fill: #ffc300 !important;
}
.socketOn{

}


/*----- Filters -----*/
#filterParent{
    position: relative;
    border: none;
    width: var(--uiBottomLength);
    height: var(--uiBottomLength);
    background:#fff url("images/settings-filter.svg") no-repeat center;
    background-size:20px 20px;
    pointer-events: all;
    cursor: pointer;
    border-bottom: 2px solid #343a40;
    border-radius: 0px;
}

.eh-filterWrapper{
    position: relative;
    pointer-events: all;
}

.filter-buttons{
    position: absolute;
    bottom: 5px;
    left: 50px;
    background-color: #fff;
    border-bottom: 2px solid #343a40;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 3px 10px 0;
    box-sizing: border-box;
    border-radius: 0px;
}
.filter-buttons input{
    cursor: pointer;
}
.filter-buttons label{
    font-family: var(--basicFont);
    font-size: 16px;
    cursor: pointer;
}
.filter-svg-wrapper svg{
    height: 25px;
    width: 25px;
}
.filter-svg-wrapper{
    padding-right: 8px;
}


.check-color-filter{
    display:flex !important;
}


/*--- custom checkboxes ---*/
.checkWrapper {
    display: block;
    position: relative;
    padding-left: 32px;
    margin: 5px 0;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.checkWrapper:last-of-type{
    margin-bottom: 3px;
}


/* Hide the browser's default checkbox */
.checkWrapper input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: var(--inputBackground);
    border: 2px solid;
    box-sizing: border-box;
}


/* On mouse-over, add a grey background color */
.checkWrapper:hover input ~ .checkmark {
    background-color: var(--inputBackground);
}

/* When the checkbox is checked */


/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkWrapper input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkWrapper .checkmark:after {
    left: 8px;
    top: 4px;
    width: 5px;
    height: 10px;
    border: solid var(--highlightColor);
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.checkBoxWrapper .checkmark::after{
    border-color: var(--highlightColor);
}

/* Move the slider if the checkbox is clicked */
.checkWrapper input[type=checkbox]:checked+label {
    left: 27px;
}


/*--AUTOCOMPLETE--*/
.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    overflow-x: hidden;
}

/*----- POPUPS -----*/
.leaflet-popup-content-wrapper{
    border-radius: 0px !important;

}
.leaflet-popup-content{
    margin: 0 !important;
    padding: 25px 20px 20px;
}

@media (max-width: 950px) {
    .leaflet-map-pane > .leaflet-popup-pane > .leaflet-popup{
        max-width: 65vw;
    }
    .leaflet-popup-content{
        padding: 20px 15px 15px;
    }
}

.leaflet-map-pane > .leaflet-popup-pane > .leaflet-popup > .leaflet-popup-close-button{
    width: 31px ;
    height: 31px;
    position: absolute;
    background-color: var(--privateColor) ;
    top: -12px;
    right: -12px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    border-radius: 50%;
}

.popup-type-private .popup-name{
    color: var(--privateColor) !important;
}
.popup-type-municipal .leaflet-popup-close-button{
    background-color: var(--municipalColor) !important;
}
.popup-type-municipal .popup-name{
    color: var(--municipalColor) !important;
}
.popup-type-sight .leaflet-popup-close-button{
    background-color: var(--sightColor) !important;
}
.popup-type-sight .popup-name{
    color: var(--sightColor) !important;
}
.popup-link{
    position: relative;
}
a.popup-link:hover, a.leaflet-popup-close-button:hover{
    text-decoration: none !important;
}

.popup-type-municipal .popup-link{
    color: var(--municipalColor);
}
.popup-type-municipal .popup-link::after{
    background-color: var(--municipalColor);
}
.popup-type-sight .popup-link{
    color: var(--sightColor);
}
.popup-type-sight .popup-link::after{
    background-color: var(--sightColor);
}
.popup-link::after{
    position: absolute;
    display: block;
    content: '';
    height: 1px;
    width: 0;
    transition: all .2s ease-in;
    bottom: 0px;
}
.popup-link:hover::after{
    width: 100%;
}

.mun_private{
    font-weight: bold;
}

.empty{
    display: none !important;
}
.popup-categoryTitle, .popup-name{
    font-family: var(--wwfFont);
}
.popup-categoryTitle{
    font-size: 16px;
    font-weight: 400;
    margin: 0 !important;
    padding: 0 0 4px 0 !important;
}
.popup-name{
    font-size: 20px;
    font-weight: 700;
}
.popup-heading{
    font-family: var(--basicFont);
    font-size: 16px;
    font-weight: 700;
    padding: 15px 0 0;
}
.popup-text{
    font-size: 16px;
    font-family: var(--basicFont);
    margin: 0 !important;
}

/*----- MARKER -----*/
.leaflet-marker-icon svg path{
    /*
    stroke: #343a40;
    stroke-width: 2px;*/
}
.dark path{
    fill: #343a40 !important;
}

/*----- ERROR MESSAGE -----*/
#errorWrapper{
    max-width: 320px;
    padding: 25px;
    position: absolute;
    bottom: 150px;
    left: calc(50% - 125px);
    bottom: calc(50% - 75px);
    z-index: 9999;
    background-color: #e9ecef;
    border-radius: 12px;
    box-shadow: 0px -1px 16px rgba(0, 0, 0, .16);
}
#errorWrapper h2, #errorWrapper p{
    font-family: var(--interactionFont);
    color: #282828;
}
#errorWrapper h2{
    font-size: 26px;
    line-height: 32px;
}
#errorWrapper p{
    font-size: 14px;
    line-height: 21px;
}
#errorRefresh{
    text-decoration: underline;
    color: #44812f;
    cursor: pointer;
}

/*after submit button*/
#resetEHForm{
    color: #999999;
    background-color: transparent;
    font-family: var(--basicFont);
    font-size: 16px;
    text-decoration: underline;
    border: none;
    padding: 0;
    margin: 15px 0 0;
    cursor: pointer;
}
#resetEHForm:hover, #resetEHForm:focus{
    color: #333;
}

